<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/wh/inh/whinh4250m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Remove Confirmed Shipments/Loads (whinh4250m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to delete confirmed shipments up to a certain date. The shipment-related routings (the ASN routings) are also deleted, if they are present.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>If you delete confirmed shipments and their related routings:</ListIntro>
				<ListItem>The shipment history is updated if the <GUIRef href="/baanerp/wh/inh/whinh4250m000#shipment.hist" role="formfield">Shipments</GUIRef> check box is selected. You can view the shipment history in the <GUIRef href="/baanerp/wh/inh/whinh4550m000" role="session">Shipment History (whinh4550m000)</GUIRef> session and the <GUIRef href="/baanerp/wh/inh/whinh4551m000" role="session">Shipment History - Lines (whinh4551m000)</GUIRef> session.</ListItem>
				<ListItem>The ASN routings history is updated if the <GUIRef href="/baanerp/wh/inh/whinh4250m000#asn.hist" role="formfield">ASN Routings</GUIRef> check box is selected. You can view the ASN routing history in the <GUIRef href="/baanerp/wh/inh/whinh4565m000" role="session">Outbound ASN Routing History (whinh4565m000)</GUIRef> session.</ListItem>
			</List>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>You can only delete shipments and their corresponding shipment lines if they have the <GUIRef href="/baanerp/wh/domains/inh.shst#confirmed" role="enum">Confirmed</GUIRef> status.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="shipment.hist"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Shipments</Title>
			</Header>
			<FuncDesc>If this check box is selected, the shipment history is updated with the removed shipments.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If the <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.shph" role="formfield">Shipment History</GUIRef> check box in the <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Inventory Handling Parameters (whinh0100m000)</GUIRef> session is selected, the current check box appears dimmed and is selected by default.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="asn.hist"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">ASN Routings</Title>
			</Header>
			<FuncDesc>If this check box is selected, the ASN routing history is updated with the removed ASN routings. You can view the ASN routing history in the <GUIRef href="/baanerp/wh/inh/whinh4565m000" role="session">Outbound ASN Routing History (whinh4565m000)</GUIRef> session.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If the <GUIRef href="/baanerp/wh/inh/whinh0100m000#whinh000.asnh" role="formfield">History ASN</GUIRef> check box on the <GUIRef href="/baanerp/wh/inh/whinh0100m000" role="session">Inventory Handling Parameters (whinh0100m000)</GUIRef> session is selected, the current check box appears dimmed and is selected by default.</Paragraph>
			</Note>
		</FieldHelp>
	</Fields>
</Session>
